<!DOCTYPE html>
<html lang="en">

<head>
  <title>training</title>
  <meta charset="utf-8">
  <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>

  <!--Main Menu File-->
  <link rel="stylesheet" type="text/css" media="all" href="assert/css/mega/webslidemenu.css" />
  <!--Main Menu File-->

  <link rel="stylesheet" href="assert/css/bootstrap.min.css" />
  <link rel="stylesheet" href="assert/css/custom.css" />
  <!-- font awesome -->
  <link rel="stylesheet" href="assert/css/font-awesome.css" />
  <!-- font awesome -->

  <!--For Demo Only (Remove below css file and Javascript) -->
  <link rel="stylesheet" type="text/css" media="all" href="assert/css/mega/style.css" />
  <!--slider-->
  <link rel="stylesheet" type="text/css" href="assert/slider/css/demo.css" />
  <link rel="stylesheet" type="text/css" href="assert/slider/css/style.css" />
  <link rel="stylesheet" type="text/css" href="assert/slider/css/custom.css" />
  <script type="text/javascript" src="assert/slider/js/modernizr.custom.79639.js"></script>
  <noscript>
  <link rel="stylesheet" type="text/css" href="assert/slider/css/styleNoJS.css" />
  </noscript>
  <!--slider end-->
  <!--vertical tab-->
      <link href="assert/css/easy-responsive-tabs.css" rel="stylesheet">
  <!--vertical tab end-->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<!--<script src="assert/js/bootstrap.min.js"> </script>-->

<script type="text/script">
$(document).ready(function() {
//carousel options
$('#quote-carousel').carousel({
pause: true, interval: 2500,
});
});

</script>
</head>

<body>
  <div class="header">
    <div class="wrapper clearfix">
      <div class="logo clearfix"><a href="index.html" title="Responsive Slide Menus"><img src="images/logosmall.png" alt="" /></a></div>
    </div>

    <!--Main Menu HTML Code-->
    <nav class="wsdownmenu clearfix">
      <label for="wsmainlinks" class="wsdownopener"><i class="fa fa-bars"></i> Menu</label>
      <input type="checkbox" id="wsmainlinks" class="wsdexpander" />
      <ul class="wsdown-mobile wsdownmenu-list">
        <li aria-haspopup="true"><a href="#" class="active"><i class="fa fa-home"></i><span class="hometext">&nbsp;&nbsp;Home</span></a></li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-align-justify"></i>corporate info<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu fade-bottom">
            <li><a href="#">who we are </a></li>
            <li><a href="#">why choose us</a></li>
            <!--<li><a href="#">Campus to Corporate Training</a></li>
            <li><a href="#">Conflict Management Training</a></li>
            <li><a href="#">Interviewing Skills Training</a></li>
             <!-- <li aria-haspopup="true">
              <label for="wsmainlinks-1-1" class="wsdownopener-sub"></label>
              <a href="#">Open Source Development&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
              <input type="checkbox" id="wsmainlinks-1-1" class="wsdexpander" />
              <ul class="wsdownmenu-submenu-sub">
                <li><a href="#">Submenu item 1</a></li>
                <li><a href="#">Submenu item 2</a></li>
                <li><a href="#">Submenu item 3</a></li>
              <li aria-haspopup="true">
                  <label for="wsmainlinks-1-2" class="wsdownopener-sub"></label>
                  <a href="#">Submenu item 4&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
                  <input type="checkbox" id="wsmainlinks-1-2" class="wsdexpander" />
                  <ul class="wsdownmenu-submenu-sub-sub">
                    <li class=""><a href="#">Submenu item 1 Sub</a></li>
                    <li class=""><a href="#">Submenu item 2 Sub</a></li>
                    <li class=""><a href="#">Submenu item 3 Sub</a></li>
                    <li class=""><a href="#">Submenu item 4 Sub</a></li>
                  </ul>
                </li>
              </ul>
            </li>-->
          </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="hr-consulting.html"><i class="fa fa-users"></i>Consulting<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu fade-bottom">
            <li><a href="#">Employeer </a></li>
            <li><a href="#">Job seeker</a></li>
            <li><a href="#">Enquiry form</a></li>
            <!--<li><a href="#">Managerial Training</a></li>
            <li><a href="#">Performance Appraisal Training</a></li>
	    <li><a href="#">Problem Solving Training</a></li>-->
	  </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-plane"></i>Training<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu">
            <li><a href="#">Soft Skills Training &nbsp;&nbsp;</a></li>
            <li><a href="#">Leadership Training</a></li>
            <li><a href="#">Communication Skills Training</a></li>
            <li><a href="#">Team Building Training</a></li>
            <li><a href="#">Executive Coaching</a></li>
	  </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class=""></i>Staffing<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu">
            <li><a href="#">Temporary Staffing</a></li>
	    <li><a href="#">IT Staffing</a></li>
	    <li aria-haspopup="true">
              <label for="wsmainlinks-1-1" class="wsdownopener-sub"></label>
              <a href="#">Executive Coaching&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
              <input type="checkbox" id="wsmainlinks-1-1" class="wsdexpander" />
              <ul class="wsdownmenu-submenu-sub">
                <li><a href="#">Nichepro Technologies</a></li>
              </ul>
            </li>
	  </ul>
        </li>	
        <!--<li aria-haspopup="true">
          <label for="wsmainlinks-2" class="wsdownopener-sub"></label>
          <a href="#" for="wsmainlinks-1"><i class="fa fa-list-alt"></i>&nbsp;&nbsp;Half menu <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-2" class="wsdexpander" />
          <div class="megamenu clearfix halfmenu">
            <div class="container-fluid">
              <div class="row">
                <ul class="col-lg-6 col-md-6 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <ul class="col-lg-6 col-md-6 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-3" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-list-alt"></i>&nbsp;&nbsp;Mega menu <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-3" class="wsdexpander" />
          <div class="megamenu clearfix">
            <div class="container-fluid">
              <div class="row">
                <ul class="col-lg-3 col-md-3 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <ul class="col-lg-3 col-md-3 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <ul class="col-lg-3 col-md-3 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <div class="col-lg-3 col-md-3 col-xs-12">
                  <h3 class="title">New Arrival </h3>
                  <div class="newadimg"><img src="images/image01.jpg" alt="" /> </div>
                </div>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-4" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-th-large"></i>&nbsp;&nbsp;Images <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-4" class="wsdexpander" />
          <div class="megamenu clearfix ">
            <div class="container-fluid">
              <div class="row">
                <div class="col-sm-4">
                  <h3 class="title">CodeCanyon</h3>
                  <div class="fluid-width-video-wrapper"><a href="#"><img src="images/image01.jpg" alt=""/></a> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title">ThemeForest</h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image02.jpg" alt="" /> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title">GraphicRiver </h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image03.jpg" alt="" /> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title mrgtop">ActiveDen</h3>
                  <div class="fluid-width-video-wrapper"><a href="#"><img src="images/image04.jpg" alt=""/></a> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title mrgtop">PhotoDune</h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image05.jpg" alt="" /> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title mrgtop">3DOcean </h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image06.jpg" alt="" /> </div>
                </div>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-5" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-paragraph"></i>&nbsp;&nbsp;Typography <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-5" class="wsdexpander" />
          <div class="megamenu clearfix">
            <div class="typography-text clearfix">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-lg-6 col-sm-12">
                    <h3 class="title">This is another title</h3>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type
                      specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s Ipsum more recently with desktop publishing software like Aldus
                      PageMaker including versions of Lorem Ipsum.</p>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type
                      specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining.</p>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">This is another title</h3>
                    <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in
                      Virginia, popular belief, Lorem Ipsum is not simply random text popular belief, Lorem Ipsum is not simply random text popular belief, Lorem Ipsum is not simply random text. </p>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">This is another title</h3>
                    <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in
                      Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature. </p>
                  </div>
                </div>
                <div class="cl"></div>
                <div class="row">
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">Other Services</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-wordpress"></i>Wordpress Development</a></li>
                      <li><a href="#"><i class="fa fa-drupal"></i>Drupal Development</a></li>
                      <li><a href="#"><i class="fa fa-shopping-cart"></i>Shoping Cart Development</a></li>
                      <li><a href="#"><i class="fa fa-html5"></i>HTML5 Development</a></li>
                      <li><a href="#"><i class="fa fa-joomla"></i>Joomla Development</a></li>
                    </ul>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">More Services</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-android"></i> Android App Development</a></li>
                      <li><a href="#"><i class="fa fa-apple"></i>iPhone App Development</a></li>
                      <li><a href="#"><i class="fa fa-windows"></i>Windows App Development</a></li>
                      <li><a href="#"><i class="fa fa-mobile"></i>HTML5 App Developdata-iconment</a></li>
                      <li><a href="#"><i class="fa fa-paypal"></i>Paypal Store Integration</a></li>
                    </ul>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">Other Products</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-wordpress"></i>Wordpress Development</a></li>
                      <li><a href="#"><i class="fa fa-drupal"></i>Drupal Development</a></li>
                      <li><a href="#"><i class="fa fa-shopping-cart"></i>Shoping Cart Development</a></li>
                      <li><a href="#"><i class="fa fa-html5"></i>HTML5 Development</a></li>
                      <li><a href="#"><i class="fa fa-joomla"></i>Joomla Development</a></li>
                    </ul>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">More Services</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-android"></i> Android App Development</a></li>
                      <li><a href="#"><i class="fa fa-apple"></i>iPhone App Development</a></li>
                      <li><a href="#"><i class="fa fa-windows"></i>Windows App Development</a></li>
                      <li><a href="#"><i class="fa fa-mobile"></i>HTML5 App Development</a></li>
                      <li><a href="#"><i class="fa fa-paypal"></i>Paypal Store Integration</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-6" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-paper-plane"></i>&nbsp;&nbsp;Grid system <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-6" class="wsdexpander" />
          <div class="megamenu clearfix">
            <div class="container-fluid">
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-3">.col-md-3</div>
                  <div class="col-md-3">.col-md-3</div>
                  <div class="col-md-3">.col-md-3</div>
                  <div class="col-md-3">.col-md-3</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-4">.col-md-4</div>
                  <div class="col-md-4">.col-md-4</div>
                  <div class="col-md-4">.col-md-4</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-6">.col-md-6</div>
                  <div class="col-md-6">.col-md-6</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-12">.col-md-12</div>
                </div>
              </div>
            </div>
          </div>
        </li>-->
        <li aria-haspopup="true">
          <label for="wsmainlinks-7" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-list"></i>&nbsp;&nbsp;Contact Us <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-7" class="wsdexpander" />
          <div class="megamenu halfdiv">
            <div class="container-fluid">
              <div class="row">
                <div class="col-lg-12">
                  <h3 class="title">Contact Us</h3>
                  <form name="contact_name" class="menu_form">
                    <input type="text" placeholder="Name">
                    <input type="text" placeholder="Email">
                    <textarea placeholder="Your message..."></textarea>
                    <input type="button" value="Reset">
                    <input type="submit" value="Send">
                  </form>
                </div>
              </div>
            </div>
            <div class="cl"></div>
          </div>
        </li>
      </ul>
    </nav>
    <!--Menu HTML Code end-->

  </div><!--header end-->
  <!--<div class="wrapper"></div>-->

<!--slider start-->
        <div class="containerslider demo-1">
    
   <div id="slider" class="sl-slider-wrapper">

				<div class="sl-slider">
				
					<div class="sl-slide bg-1" data-orientation="horizontal" data-slice1-rotation="-25" data-slice2-rotation="-25" data-slice1-scale="2" data-slice2-scale="2">
						<div class="sl-slide-inner">
							<div class="deco" data-icon="">
							<img src="assert/image/logosmall.png"/></div>
							<h2>Soft Skills Training</h2>
							<blockquote><p>Soft Skills training is being highly prioritized and recognized today by corporates institutes as being essential to relationships.</p><!--<cite>Ralph Waldo Emerson</cite>--></blockquote>
						</div>
					</div>
					
					<div class="sl-slide bg-2" data-orientation="vertical" data-slice1-rotation="10" data-slice2-rotation="-15" data-slice1-scale="1.5" data-slice2-scale="1.5">
						<div class="sl-slide-inner">
							<div class="deco" data-icon=""><img src="assert/image/logosmall.png"/></div>
							<h2>Leadership Training</h2>
							<blockquote><p>Leadership training increases the capacity of employees to be successful in leadership roles of any company. Senior management of companies usually enable execution of an organisation’s strategy by leveraging the joint capability of the team.</p><!--<cite>Albert Schweitzer</cite>--></blockquote>
						</div>
					</div>
					
					<div class="sl-slide bg-3" data-orientation="horizontal" data-slice1-rotation="3" data-slice2-rotation="3" data-slice1-scale="2" data-slice2-scale="1">
						<div class="sl-slide-inner">
							<div class="deco" data-icon=""><img src="assert/image/logosmall.png"/></div>
							<h2>Executive Coaching</h2>
							<blockquote><p>Executive Coaching today, is widely accepted as an essential part of the process of continuous learning in the arena of competitive business. It is an integral part of leadership training for top-rung executives.</p><!--<cite>Dame Jane Morris Goodall</cite>--></blockquote>
						</div>
					</div>
					
					<div class="sl-slide bg-4" data-orientation="vertical" data-slice1-rotation="-5" data-slice2-rotation="25" data-slice1-scale="2" data-slice2-scale="1">
						<div class="sl-slide-inner">
							<div class="deco" data-icon=""><img src="assert/image/logosmall.png"/></div>
							<h2>Communication Skills Training</h2>
							<blockquote><p>Business communication skills is undoubtedly the most significant skill that can substantially increase the growth of an organization. From Leadership Training to Frontline Training, this skill plays a dominant role.</p><!--<cite>Michael Klaper M.D.</cite>--></blockquote>
						</div>
					</div>
					
					<div class="sl-slide bg-5" data-orientation="horizontal" data-slice1-rotation="-5" data-slice2-rotation="10" data-slice1-scale="2" data-slice2-scale="1">
						<div class="sl-slide-inner">
							<div class="deco" data-icon=""><img src="assert/image/logosmall.png"/></div>
							<h2>Team Building Training</h2>
							<blockquote><p>Team Building Training is sought after by corporates as it helps leaders in developing skills to bring people together to work towards a common goal. </p><!--<cite>Margi Clarke</cite>--></blockquote>
						</div>
					</div>
				</div><!-- /sl-slider -->
				
				<nav id="nav-arrows" class="nav-arrows">
					<span class="nav-arrow-prev">Previous</span>
					<span class="nav-arrow-next">Next</span>
				</nav>

				<nav id="nav-dots" class="nav-dots">
					<span class="nav-dot-current"></span>
					<span></span>
					<span></span>
					<span></span>
					<span></span>
				</nav>

			</div><!-- /slider-wrapper -->

  </div>
<!--slider end-->

<!--vertical tab start-->
<div class="row" style="background: #f5f5f5;">
<div class="container space-top">
	<h2 class="aligncenter">WE ARE DO</h2>
           <div class="row">
               <div class="col-lg-8 col-md-8">
                    <div id="verticalTab" style="margin: 20px 0;">
        <ul class="resp-tabs-list">
            <li>Outbound Training</li>
            <li>Communication Skills Training</li>
            <li>Leadership Training</li>
            <li>Customer Service Training</li>
        </ul>
        <div class="resp-tabs-container">
        <div>
         <div class="training">
                        <h3>Outbound Training</h3>
                        <p>"I forget what I hear, I remember what I see and I understand what I do." - Chinese Proverb In our Outbound Training, we use the invaluable concept of experiential learning – learning through experiencing the concept – and aim at consistently helping trainees gain immediate and powerful insight into their own and their team's work styles and behaviors. There is equal emphasis placed on 'outbound' as well as 'training'. Hence at the end of the program we ensure that the learning has been significant and easily transferable to everyday life.</p><a href="#" class="hvr-shutter-out-horizontal  btn btn-info btnhvr pull-right">Read More</a>
                     </div>
        </div>
            
        <div>
        <div class="training" id="section42">
                        <h3>Communication Skills Training</h3>
                        <p> Effective <strong>business communication skills,</strong> arguably is the single most important skill that can take organizations to great heights. Exchange of ideas and information is vital for working as teams to reach organizational goals.</p>

<p><strong>What is communication training?</strong></p>

<p><strong>Communication skills training </strong>focuses on numerous techniques that has an immediate impact on the efficacy. When communication breaks down, it has an immediate impact on the bottom line. Hence, this is a program that all corporates prioritize for employee development.</p><a href="#" class="hvr-shutter-out-horizontal  btn btn-info btnhvr pull-right">Read More</a>
                     </div>
        </div>
            
        <div>
        <div class="training" id="section43">
                        <h3>Leadership Training</h3>
                       <p>There is ample evidence in the news and in recent articles that even some of the best and most venerable organizations are failing to adapt to change, implement their strategic plans successfully, or prepare for a more uncertain future. This deficiency is ultimately rooted in inadequate leadership development in organizations. We believe the turmoil we are currently observing has something to do with ineffective leadership competencies, and that if we don't change our current approach to leadership training, we will see even more of the same.
		       </p><a href="#" class="hvr-shutter-out-horizontal  btn btn-info btnhvr pull-right">Read More</a>
                     </div>
        </div>
            
            
        <div>
        <div class="training" id="section44">
                        <h3>Customer Service Training</h3>
			<p>Our Customer Service Training focuses on the knowledge, skills and competencies required to ensure customer satisfaction in every customer interaction. With choices for every purchase decision growing by the day, the importance of customer service skills and the ability to retain customers have become absolute essentials for every organization. By applying the customer service skills learnt in our program, you will be able to exceed customer expectations and enjoy their loyalty. Hence this is a key program in our Sales Training.             
                      </p><a href="#" class="hvr-shutter-out-horizontal  btn btn-info btnhvr pull-right">Read More</a>
                     </div>
        </div>
            
           
            
           
            

        </div>
       </div>
               </div>
               
               <div class="col-lg-4 col-md-4 testmional-content" >
		 <h3>Testimonials</h3>
                   <!--testimonial -->
		<div class="carousel1 slide" data-ride="carousel" id="quote-carousel">
		   <!-- Bottom Carousel Indicators -->
		   <ol class="carousel-indicators">
		      <li data-target="#quote-carousel" data-slide-to="0" class="active"></li>
		      <li data-target="#quote-carousel" data-slide-to="1"></li>
		      <li data-target="#quote-carousel" data-slide-to="2"></li>
		   </ol>
		   <!-- Carousel Slides / Quotes -->
		   <div class="carousel-inner">
		      <!-- Quote 1 -->
		      <div class="item active">
			 <div class="row">
			    <div class="col-sm-12">
			       <p>&ldquo;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas sed diam eget risus varius blandit sit amet non magna. Etiam porta sem malesuada magna mollis euismod. Nulla vitae elit libero, a pharetra augue. Donec id elit non mi porta gravida at eget metus.&rdquo;</p>
			       <small><strong>Vulputate M., Dolor</strong></small>
			    </div>
			 </div>
		      </div>
		      <!-- Quote 2 -->
		      <div class="item">
			 <div class="row">
			    <div class="col-sm-12">
			       <p>&ldquo;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas sed diam eget risus varius blandit sit amet non magna. Etiam porta sem malesuada magna mollis euismod. Nulla vitae elit libero, a pharetra augue. Donec id elit non mi porta gravida at eget metus.&rdquo;</p>
			       <small><strong>Fringilla A., Vulputate Sit</strong></small>
			    </div>
			 </div>
		      </div>
		      <!-- Quote 3 -->
		      <div class="item">
			 <div class="row">
			    <div class="col-sm-12">
			       <p>&ldquo;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas sed diam eget risus varius blandit sit amet non magna. Etiam porta sem malesuada magna mollis euismod. Nulla vitae elit libero, a pharetra augue. Donec id elit non mi porta gravida at eget metus.&rdquo;</p>
			       <small><strong>Aenean A., Justo Cras</strong></small>
			    </div>
			 </div>
		      </div>
		      <!-- End of Quotes -->
		   </div>
		</div>
<!--testimonial end-->
               </div>
           </div>
    
</div>
</div>
<!--verticaltab end-->
<!--training about-->
<div class="space-medium">
        <div class="container">
            <div class="row">
                <!-- features-center -->
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="feature-center line">
                        <div class="feature-icon">
                            <i class="fa fa-list"></i>
                        </div>
                        <div class="feature-content">
                            <h3>About  Training</h3>
                            <p>The training programs of  Training Solutions encompass a wide range of skills that are an integral and necessary part of everyday business.</p>
                            <a href="#" class="btn-link hrline">Read More   <i class="fa fa-fighter-jet"></i></a>
                        </div>
                    </div>
                </div>
                <!-- /.features-center -->
                <!-- features-center -->
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="feature-center line">
                        <div class="feature-icon">
                            <i class="fa fa-tasks"></i>
                        </div>
                        <div class="feature-content">
                            <h3>Industry-wise Programs</h3>
                            <p> we have done work with numerous industries.  For your easy reference, we have segregated the programs according to the various industries.</p>
                            <a href="#" class="btn-link">Read More  <i class="fa fa-fighter-jet"></i></a>
                        </div>
                    </div>
                </div>
                <!-- /.features-center -->
                <!-- features-center -->
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="feature-center line">
                        <div class="feature-icon">
                            <i class="fa fa-user"></i>
                        </div>
                        <div class="feature-content">
                            <h3>Resources</h3>
                            <p> Training Solutions determines the topics for our free articles based on the courses that we feel has the highest demand at this time.</p>
                            <a href="#" class="btn-link">Read More  <i class="fa fa-fighter-jet"></i></a>
                        </div>
                    </div>
                </div>
                <!-- /.features-center -->
   <!-- features-center -->
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="feature-center">
                        <div class="feature-icon">
                            <i class="fa fa-chain-broken"></i>
                        </div>
                        <div class="feature-content">
                            <h3>Why Choose Us</h3>
                            <p>Most agencies will tell you what you want to hear, but we are a little different. We don’t claim to be the biggest agency, or to have global networks. </p>
                            <a href="#" class="btn-link">Read More  <i class="fa fa-fighter-jet"></i></a>
                        </div>
                    </div>
                </div>
                <!-- /.features-center -->
            </div>
        </div>
    </div>
<!--training end-->
<!--tab horizontal-->
<div class="space-medium corptrain">
<div class="container">
<div class="tabs">
<h2 class="aligncenter clorblue">Corporate Training</h2>
  <p>Organizational capability is sustained by corporate training and other learning strategies. The article 'How Corporate Learning Drives Competitive Advantage' by Josh Bersin covers the benefits of very convincingly.

Below are the core services of Training Solutions, which is a training consultancy:</p>
</br>
  <input type="radio" id="tab1" name="tab-control" checked>
  <input type="radio" id="tab2" name="tab-control">
  <input type="radio" id="tab3" name="tab-control">  
  <input type="radio" id="tab4" name="tab-control">
  <ul>
    <li title="Features"><label for="tab1" role="button"><i class="fa fa-book"></i><br><span>Executive Coaching</span></label></li>
    <li title="Delivery Contents"><label for="tab2" role="button"><i class="fa fa-book"></i><br><span>Soft Skills </span></label></li>
    <li title="Shipping"><label for="tab3" role="button"><i class="fa fa-book"></i><br><span>Leadership </span></label></li>    <li title="Returns"><label for="tab4" role="button"><i class="fa fa-book"></i><br><span>Communication Skills </span></label></li>
  </ul>
  
  <div class="slider"><div class="indicator"></div></div>
  <div class="content">
    <section>
      <h2>Executive Coaching</h2> <p>today, is widely accepted as an essential part of the process of continuous learning in the arena of competitive business. It is an integral part of leadership training for top-rung executives.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
        <section>
          <h2> Soft Skills Training</h2>
          <p>is being highly prioritized and recognized today by corporates institutes as being essential to relationships. Often we are asked the question, "What are soft skills?" Soft skills are personal characteristics that relate to a person's capability to interact effectually with others. Simply put, it is all about empathy. Empathy is not restricted to work, but, in fact, it is vital in all areas of life.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
        <section>
          <h2>Leadership Training</h2>
           <p>increases the capacity of employees to be successful in leadership roles of any company. Senior management of companies usually enable execution of an organisation’s strategy by leveraging the joint capability of the team.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
    <section>
          <h2>Communication Skills Training</h2>
        <p>is undoubtedly the most significant skill that can substantially increase the growth of an organization. From Leadership Training to Frontline Training, this skill plays a dominant role.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
  </div>
</div>
  
</div>
</div>
<!--tab horizontal end-->
<!--vedio-->
<div class="space-medium">
<div class="container">
<div class="row">
<div class="col-md-6">
<h2>HR Training</h2>

<p>HR Global is heading towards becoming the number one quality and contemporary HR Training provider in all areas of HR keeping in view the growing competitive requirements of today’s corporate world.

Our HR Training is designed with a real time approach to all areas of HR. Our HR training aims at providing innovative and feasible solutions assuring HR professionals to reach their expected goals and success points.</p>
</div>
<div class="col-md-6">
<div class="embed-responsive embed-responsive-16by9">
  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/zpOULjyy-n8?rel=0" allowfullscreen></iframe>
</div>
</div>
</div>
</div>
</div>
<!--video end-->
<!--aricle -->
<div class="space-medium" style="background: #00c6ff;">
<div class="container">
<div id="carousel-example-generic" class="carouselwrk slide" data-ride="">
<!-- Wrapper for slides -->
<div class="carousel-inner">
<div class="item  mySlides">
  <div class="holder col-sm-6">
    <img class="img-responsive" src="assert/image/ariticle.png" alt="...">
  </div>
  <div class="col-sm-6">
    <div class="carousel-caption">
        <h2>Articles</h2>
        <p>"Before you are a leader, success is all about growing yourself. When you become a leader, success is all about growing others." - Jack Welch. Leadership Training is about equipping the few to in return equip others all the while moving toward a unified common goal. In this article we will look at some important traits that the best leaders exhibit.</p>
        <a class="read-more" href="#">read more <i class="fa fa-arrow-right"></i></a>  
    </div>
  </div>
</div>
<div class="item mySlides">
  <div class="holder col-sm-6">
    <img class="img-responsive" src="assert/image/presentacion.png" alt="...">
  </div>
  <div class="col-sm-6">
    <div class="carousel-caption">
        <h2>Blog</h2>
        <p>Kurt Hahn was a German educator whose philosophies are considered internationally influential. He founded ‘Outward Bound’ technology and paved the way for many outbound training methodologies and ideologies which are increasing in relevance and popularity as we speak. Read on to know how outbound training can make a monumental positive difference to your personal and professional productivity!</p>
        <a class="read-more" href="#">read more <i class="fa fa-arrow-right"></i></a>  
    </div>
  </div>
</div>
<div class="item mySlides">
  <div class="holder col-sm-6">
    <img class="img-responsive" src="assert/image/FP.png" alt="...">
  </div>
  <div class="col-sm-6">
    <div class="carousel-caption">
        <h2>Free Presentations</h2>
        <p>We have presentations of 18 soft skills programs that we conduct at MMM Training Solutions that you can download for free. These presentations will help you to understand our experience and quality in the area of soft skills training...</p>
        <a class="read-more" href="#">read more <i class="fa fa-arrow-right"></i></a>  
    </div>
  </div>
</div>
<div class="item mySlides">
  <div class="holder col-sm-6">
    <img class="img-responsive" src="http://placehold.it/1000x400" alt="...">
  </div>
  <div class="col-sm-6">
    <div class="carousel-caption">
        <h2>Video</h2>
        <p>a distinguished man of science and healing, the Director of the Pediatric Neurosurgery Division at the John Hopkins Hospital in Baltimore, talks about political correctness and how it can muzzle an entire nation.  What is the point of an education if we do not voice our opinions on important issues?</p>
        <a class="read-more" href="#">read more <i class="fa fa-arrow-right"></i></a>  
    </div>
  </div>
</div>
</div>


<div class="controllers col-sm-8 col-xs-12">
<!-- Controls -->
<!--<a class="left carousel-control" onclick="plusSlides(-1)" data-slide="prev">
    <span class="glyphicon glyphicon-chevron-left"></span>
  </a>
  <a class="right carousel-control"  onclick="plusSlides(1)" data-slide="next">
    <span class="glyphicon glyphicon-chevron-right"></span>
  </a>
  <!-- Indicators -->
  <ol class="carousel-indicators dotcarousel">
    <li onclick="currentSlide(1)"class=" dot"></li>
    <li onclick="currentSlide(2)"class="dot"></li>
    <li onclick="currentSlide(3)"class="dot"></li>
    <li  onclick="currentSlide(4)"class="dot"></li>
  </ol> 
</div>
</div>
</div><!--container-->
</div><!--spmedium-->
<!--aritcle end-->
<!--footer-->
<footer>
    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-3  col-md-3 col-sm-6 col-xs-12 ">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li>
                            <div class="input-append newsletter-box text-center">
                                <input type="text" class="full text-center milinput" placeholder="Email "></br>
                                <button class="btn btn-default hvr-sweep-to-right" type="button"> Lorem ipsum <i class="fa fa-long-arrow-right"> </i> </button>
                            </div>
                        </li>
                    </ul>
                    <ul class="social">
                        <li> <a href="#"> <i class=" fa fa-facebook">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-twitter">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-google-plus">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-pinterest">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-youtube">   </i> </a> </li>
                    </ul>
                </div>
            </div>
            <!--/.row--> 
        </div>
        <!--/.container--> 
    </div>
    <!--/.footer-->
    
    <div class="footer-bottom">
        <div class="container">
            <p class="pull-left"> Copyright © Footer E-commerce Plugin 2014. All right reserved. </p>
            <div class="pull-right">
                <ul class="nav nav-pills payments">
                	<li><i class="fa fa-cc-visa"></i></li>
                    <li><i class="fa fa-cc-mastercard"></i></li>
                    <li><i class="fa fa-cc-amex"></i></li>
                    <li><i class="fa fa-cc-paypal"></i></li>
                </ul> 
            </div>
        </div>
    </div>
    <!--/.footer-bottom--> 
</footer>
<!--footerend-->

  <!--For Demo Only (Remove below css file and Javascript) -->
<!--  <script type="text/javascript" src="assert/js/jquery-3.2.1.min.js"></script>-->
<!--<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>-->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<!--slider-->
 <script type="text/javascript" src="assert/slider/js/jquery.ba-cond.min.js"></script>
		<script type="text/javascript" src="assert/slider/js/jquery.slitslider.js"></script>
		<script type="text/javascript">	
			$(function() {
			
				var Page = (function() {

					var $navArrows = $( '#nav-arrows' ),
						$nav = $( '#nav-dots > span' ),
						slitslider = $( '#slider' ).slitslider( {
							onBeforeChange : function( slide, pos ) {

								$nav.removeClass( 'nav-dot-current' );
								$nav.eq( pos ).addClass( 'nav-dot-current' );

							}
						} ),

						init = function() {

							initEvents();
							
						},
						initEvents = function() {

							// add navigation events
							$navArrows.children( ':last' ).on( 'click', function() {

								slitslider.next();
								return false;

							} );

							$navArrows.children( ':first' ).on( 'click', function() {
								
								slitslider.previous();
								return false;

							} );

							$nav.each( function( i ) {
							
								$( this ).on( 'click', function( event ) {
									
									var $dot = $( this );
									
									if( !slitslider.isActive() ) {

										$nav.removeClass( 'nav-dot-current' );
										$dot.addClass( 'nav-dot-current' );
									
									}
									
									slitslider.jump( i + 1 );
									return false;
								
								} );
								
							} );

						};

						return { init : init };

				})();

				Page.init();

				/**
				 * Notes: 
				 * 
				 * example how to add items:
				 */

				/*
				
				var $items  = $('<div class="sl-slide sl-slide-color-2" data-orientation="horizontal" data-slice1-rotation="-5" data-slice2-rotation="10" data-slice1-scale="2" data-slice2-scale="1"><div class="sl-slide-inner bg-1"><div class="sl-deco" data-icon="t"></div><h2>some text</h2><blockquote><p>bla bla</p><cite>Margi Clarke</cite></blockquote></div></div>');
				
				// call the plugin's add method
				ss.add($items);

				*/
			
			});
		</script>
<!--slider end-->
<!--vertical tabstart-->
<script src="assert/js/easy-responsive-tabs.js"></script>
       
       
       <script>
        $(document).ready(function () {
        $('#horizontalTab').easyResponsiveTabs({
        type: 'default', //Types: default, vertical, accordion           
        width: 'auto', //auto or any width like 600px
        fit: true,   // 100% fit in a container
        closed: 'accordion', // Start closed if in accordion view
        activate: function(event) { // Callback function if tab is switched
        var $tab = $(this);
        var $info = $('#tabInfo');
        var $name = $('span', $info);
        $name.text($tab.text());
        $info.show();
        }
        });
        $('#verticalTab').easyResponsiveTabs({
        type: 'vertical',
        width: 'auto',
        fit: true
        });
        });

       </script>
<!--vertical tab end -->

<script>
var slideIndex = 1;
showSlides(slideIndex);

function plusSlides(n) {
  showSlides(slideIndex += n);
}

function currentSlide(n) {
  showSlides(slideIndex = n);
}

function showSlides(n) {
  var i;
  var slides = document.getElementsByClassName("mySlides");
  var dots = document.getElementsByClassName("dot");
  if (n > slides.length) {slideIndex = 1}    
  if (n < 1) {slideIndex = slides.length}
  for (i = 0; i < slides.length; i++) {
      slides[i].style.display = "none";  
  }
  for (i = 0; i < dots.length; i++) {
      dots[i].className = dots[i].className.replace(" active", "");
  }
  slides[slideIndex-1].style.display = "block";  
  dots[slideIndex-1].className += " active";
setTimeout(showSlides, 2000);
}
</script>
</body>

</html>
